fields:
  gallery:
    label: Select Images
    type: files
    multiple: true
    layout: cards
    info: "{{ file.dimensions }}"
    image:
      ratio: 5/4
      cover: true
    templates:
      - image

    width: 1/1
